<?
require "include/bittorrent.php";
dbconn();
loggedinorreturn();
stdhead(testport);


/*****************************************************
  ** ShoutBox Mod by luni
  *****************************************************/
?>


<script language=javascript>
var b_open = 0;
var i_open = 0;
var u_open = 0;
var color_open = 0;
var list_open = 0;
var quote_open = 0;
var html_open = 0;

var myAgent = navigator.userAgent.toLowerCase();
var myVersion = parseInt(navigator.appVersion);

var is_ie = ((myAgent.indexOf("msie") != -1) && (myAgent.indexOf("opera") == -1));
var is_nav = ((myAgent.indexOf('mozilla')!=-1) && (myAgent.indexOf('spoofer')==-1)
&& (myAgent.indexOf('compatible') == -1) && (myAgent.indexOf('opera')==-1)
&& (myAgent.indexOf('webtv') ==-1) && (myAgent.indexOf('hotjava')==-1));

var is_win = ((myAgent.indexOf("win")!=-1) || (myAgent.indexOf("16bit")!=-1));
var is_mac = (myAgent.indexOf("mac")!=-1);
var bbtags = new Array();
function cstat() {
var c = stacksize(bbtags);
if ( (c < 1) || (c == null) ) {c = 0;}
if ( ! bbtags[0] ) {c = 0;}
document.shbox.tagcount.value = "Schliesse letzten, Offene "+c;
}
function stacksize(thearray) {
for (i = 0; i < thearray.length; i++ ) {
if ( (thearray[i] == "") || (thearray[i] == null) || (thearray == 'undefined') ) {return i;}
}
return thearray.length;
}
function pushstack(thearray, newval) {
arraysize = stacksize(thearray);
thearray[arraysize] = newval;
}
function popstackd(thearray) {
arraysize = stacksize(thearray);
theval = thearray[arraysize - 1];
return theval;
}
function popstack(thearray) {
arraysize = stacksize(thearray);
theval = thearray[arraysize - 1];
delete thearray[arraysize - 1];
return theval;
}
function closeall() {
if (bbtags[0]) {
while (bbtags[0]) {
tagRemove = popstack(bbtags)
if ( (tagRemove != 'color') ) {
doInsert("[/"+tagRemove+"]", "", false);
eval("document.shbox." + tagRemove + ".value = ' " + tagRemove + " '");
eval(tagRemove + "_open = 0");
} else {
doInsert("[/"+tagRemove+"]", "", false);
}
cstat();
return;
}
}
document.shbox.tagcount.value = "Schliesse letzten, Offene 0";
bbtags = new Array();
document.shbox.shbox_text.focus();
}
function add_code(NewCode) {
document.shbox.shbox_text.value += NewCode;
document.shbox.shbox_text.focus();
}
function alterfont(theval, thetag) {
if (theval == 0) return;
if(doInsert("[" + thetag + "=" + theval + "]", "[/" + thetag + "]", true)) pushstack(bbtags, thetag);
document.shbox.color.selectedIndex = 0;
cstat();
}
function tag_url() {
var FoundErrors = '';
var enterURL = prompt("Du musst eine Url eintragen", "http://");
var enterTITLE = prompt("Du musst einen Titel eintragen", "");
if (!enterURL || enterURL=="") {FoundErrors += " " + "Du musst eine Url angeben,";}
if (!enterTITLE) {FoundErrors += " " + "Du musst einen Titel angeben";}
if (FoundErrors) {alert("Fehler!"+FoundErrors);return;}
doInsert("[url="+enterURL+"]"+enterTITLE+"[/url]", "", false);
}
function tag_list() {
var FoundErrors = '';
var enterTITLE = prompt("Gebe ein Bestandteil der Liste an. Wenn es sich um das Ende der Liste handelt dann klicke auf 'cancel' oder lasse das Feld leer", "");
if (!enterTITLE) {FoundErrors += " " + "Gebe ein Bestandteil der Liste an. Wenn es sich um das Ende der Liste handelt dann klicke auf 'cancel' oder lasse das Feld leer";}
if (FoundErrors) {alert("Fehler!"+FoundErrors);return;}
doInsert("[*]"+enterTITLE+"", "", false);

}
function tag_image() {
var FoundErrors = '';
var enterURL = prompt("Du musst die ganze Bild url eintragen", "http://");
if (!enterURL || enterURL=="http://") {
alert("Fehler!"+"Du musst die ganze Bild url eintragen");
return;
}
doInsert("[img]"+enterURL+"[/img]", "", false);
}
function tag_email() {
var emailAddress = prompt("Du musst eine email Addresse angeben", "");
if (!emailAddress) {
alert("Fehler!"+"Du musst eine email Addresse angeben");
return;
}
doInsert("[email]"+emailAddress+"[/email]", "", false);
}
function doInsert(ibTag, ibClsTag, isSingle)
{
var isClose = false;
var obj_ta = document.shbox.shbox_text;
if ( (myVersion >= 4) && is_ie && is_win) {
if(obj_ta.isTextEdit){
obj_ta.focus();
var sel = document.selection;
var rng = sel.createRange();
rng.colapse;
if((sel.type == "Text" || sel.type == "None") && rng != null){
if(ibClsTag != "" && rng.text.length > 0)
ibTag += rng.text + ibClsTag;
else if(isSingle) isClose = true;
rng.text = ibTag;
}
}
else{
if(isSingle) isClose = true;
obj_ta.value += ibTag;
}
} else {
if(isSingle) isClose = true;
obj_ta.value += ibTag;
}
obj_ta.focus();
// obj_ta.value = obj_ta.value.replace(/ /, " ");
return isClose;
}
function em(theSmilie)
{
doInsert(" " + theSmilie + " ", "", false);
}


function ShowSmilies() {
  var SmiliesWindow = window.open("/smilies.php", "Smilies","")
}

function ShowTags() {
  var TagsWindow = window.open("/tags.php", "Tags","")
}



function winop()
{
windop = window.open("smilies.php","mywin","");
}

function addText(theTag, theClsTag, isSingle, theForm)
{
    var isClose = false;
    var message = theForm.shbox_text;
    var set=false;
      var old=false;
      var selected="";

      if(navigator.appName=="Netscape" &&  message.textLength>=0 ) { // mozilla, firebird, netscape
          if(theClsTag!="" && message.selectionStart!=message.selectionEnd) {
              selected=message.value.substring(message.selectionStart,message.selectionEnd);
              str=theTag + selected+ theClsTag;
              old=true;
              isClose = true;
          }
        else {
            str=theTag;
        }

        message.focus();
        start=message.selectionStart;
        end=message.textLength;
        endtext=message.value.substring(message.selectionEnd,end);
        starttext=message.value.substring(0,start);
        message.value=starttext + str + endtext;
        message.selectionStart=start;
        message.selectionEnd=start;

        message.selectionStart = message.selectionStart + str.length;

        if(old) { return false; }

        set=true;

        if(isSingle) {
            isClose = false;
        }
    }
    if ( (myVersion >= 4) && is_ie && is_win) {  // Internet Explorer
        if(message.isTextEdit) {
            message.focus();
            var sel = document.selection;
            var rng = sel.createRange();
            rng.colapse;
            if((sel.type == "Text" || sel.type == "None") && rng != null){
                if(theClsTag != "" && rng.text.length > 0)
                    theTag += rng.text + theClsTag;
                else if(isSingle)
                    isClose = true;

                rng.text = theTag;
            }
        }
        else{
            if(isSingle) isClose = true;

            if(!set) {
                      message.value += theTag;
                  }
        }
    }
    else
    {
        if(isSingle) isClose = true;

        if(!set) {
                  message.value += theTag;
              }
    }

    message.focus();

    return isClose;
}


function smilie(theSmilie) {
    addText(" " + theSmilie, "", false, document.shbox);
}
function simpletag(thetag)
{
var tagOpen = eval(thetag + "_open");
if (tagOpen == 0) {
if(doInsert("[" + thetag + "]", "[/" + thetag + "]", true))
{
eval(thetag + "_open = 1");
eval("document.shbox." + thetag + ".value += '*'");
pushstack(bbtags, thetag);
cstat();
}
}
else {
lastindex = 0;
for (i = 0; i < bbtags.length; i++ ) {
if ( bbtags[i] == thetag ) {
lastindex = i;
}
}

while (bbtags[lastindex]) {
tagRemove = popstack(bbtags);
doInsert("[/" + tagRemove + "]", "", false)
if ((tagRemove != 'COLOR') ){
eval("document.shbox." + tagRemove + ".value = ' " + tagRemove + " '");
eval(tagRemove + "_open = 0");
}
}
cstat();
}
}
</script>
<center><table cellpadding="4" cellspacing="0" border="0" style="width:80%" class="tableinborder">
<br>
<br>
  <tr>
    <tr>
        <td align="left" style="padding: 0"><img src="pic/dtc/cat_top_l.gif" alt="" /></td>
        <td style="background-image: url(pic/dtc/cat_top_bg.gif); width: 100%; text-align:center; padding-top: 5px" class=""><img src="<?=$GLOBALS["PIC_BASE_URL"]?>shoutbox.png" width="75" height="17" alt="" style="vertical-align: left;"></td>
        <td align="right" style="padding: 0"><img src="pic/dtc/cat_top_r.gif" alt="" /></td>
    
</b></center></span></td></tr></table>
<table cellpadding="1" cellspacing="0" border="0" style="width:80%" class="tableinborder">
</tr><tr><td width="100%" class="tablea"><center>

<FORM>
<font color=yellow><b>Hier ist ein Radio </font>
<SELECT NAME="list">
<OPTION SELECTED VALUE="#">Radio auswählen
<OPTION VALUE="http://www.shoutcast.com/sbin/shoutcast-playlist.pls?rn=543035&file=filename.pls">[GERMAN TOP 100 CHARTS ]
<OPTION VALUE="http://www.shoutcast.com/sbin/shoutcast-playlist.pls?rn=185996&file=filename.pls">[Top40 Charts Play]
<OPTION VALUE="http://www.shoutcast.com/sbin/shoutcast-playlist.pls?rn=2266&file=filename.pls">[Top 40 Pop Rock]
<OPTION VALUE="http://www.shoutcast.com/sbin/shoutcast-playlist.pls?rn=1553&file=filename.pls">[80s Pop Rock]
<OPTION VALUE="http://www.shoutcast.com/sbin/shoutcast-playlist.pls?rn=5067&file=filename.pls">[Alternative Rock Punk]
<OPTION VALUE="http://www.shoutcast.com/sbin/shoutcast-playlist.pls?rn=2429&file=filename.pls">[Classical Syphonic]
<OPTION VALUE="http://www.shoutcast.com/sbin/shoutcast-playlist.pls?rn=5835&file=filename.pls">[Country Oldies Top 40]
<OPTION VALUE="http://www.shoutcast.com/sbin/shoutcast-playlist.pls?rn=5065&file=filename.pls">[Techno Trance Dance]
<OPTION VALUE="http://www.shoutcast.com/sbin/shoutcast-playlist.pls?rn=6772&file=filename.pls">[Mixed Jazz Funk]
<OPTION VALUE="http://www.shoutcast.com/sbin/shoutcast-playlist.pls?rn=1403&file=filename.pls">[Soft Smooth Jazz]
<OPTION VALUE="http://www.shoutcast.com/sbin/shoutcast-playlist.pls?rn=8751&file=filename.pls">[Metal Rock]
<OPTION VALUE="http://www.shoutcast.com/sbin/shoutcast-playlist.pls?rn=1025&file=filename.pls">[Pop Rock Top 40]
<OPTION VALUE="http://www.shoutcast.com/sbin/shoutcast-playlist.pls?rn=1428&file=filename.pls">[Hip Hop Rap Rnb]
</SELECT>
<INPUT TYPE=BUTTON VALUE="Reinhören" onClick="top.location.href=this.form.list.options[this.form.list.selectedIndex].value"><font color=yellow><b> für jedermann </font>
</FORM>
</center></td></td></tr></table>
<table cellpadding="2" cellspacing="0" border="0" style="width:80%" class="tableinborder">

<tr>
<td valign=top class=tablea>
<form action='shoutbox2.php' method='get' target='sbox' name='shbox' onSubmit="mySubmit()">
<center>
<input class="codebuttons" style="font-style: italic;font-size:9px;" type=button name="i" value="I" onclick="javascript: simpletag('i')" />
<input class="codebuttons" style="text-decoration: underline;font-size:9px;" type=button name="u" value="U" onclick="javascript: simpletag('u')" />
<input class="codebuttons" style="font-size:9px;" type=button name='url' value='URL' onclick='tag_url()' />
<input class="codebuttons" style="font-size:9px;" type=button name="IMG" value="IMG" onclick="javascript: tag_image()" />
<input type=button style="font-size:9px;" name="list" value="List" onclick="tag_list()" />

<input class="codebuttons" style="font-size:9px;" type=button name="quote" value="Quote" onclick="javascript: simpletag('quote')" />
<input style="width:140" style="font-size:9px;" type=button onclick='javascript:closeall();' name='tagcount' value="Alle Tags schliessen">

<select name='font' class='codebuttons' onchange="alterfont(this.options[this.selectedIndex].value, 'font')">
<option value='0'>Schrift</option>
<option value="Arial">Arial</option>
<option value="Arial Black">Arial Black</option>

<option value="Arial Narrow">Arial Narrow</option>
<option value="Book Antiqua">Book Antiqua</option>
<option value="Century Gothic">Century Gothic</option>

<option value="Comic Sans MS">Comic MS</option>
<option value="Courier New">Courier New</option>
<option value="Fixedsys">Fixedsys</option>
<option value="Franklin Gothic Medium">Franklin </option>
<option value="Garamond">Garamond</option>

<option value="Georgia">Georgia</option>

<option value="Impact">Impact</option>
<option value="Lucida Console">Lucida Con</option>

<option value="Lucida Sans Unicode">Lucida
</option>
<option value="Microsoft Sans Serif">Microsoft 
</option>
<option value="Palatino Linotype">Palatino</option>
<option value="System">System</option>
<option value="Tahoma">Tahoma</option>

<option value="Times New Roman">Times Roman</option>
<option value="Trebuchet MS">Trebuchet MS</option>

<option value="Verdana">Verdana</option>

</select>
<select name='size' class='codebuttons' onchange="alterfont(this.options[this.selectedIndex].value, 'size')">
<option value='0'>Size</option>
<option value="1">1</option>
<option value="2">2</option>

<option value="3">3</option>
<option value="4">4</option>
<option value="5">5</option>

<option value="6">6</option>

<option value="7">7</option>
</select>
<select name='color' class='codebuttons' onchange="alterfont(this.options[this.selectedIndex].value, 'color')">
<option value='0'>Farbe</option>
<option style="BACKGROUND-COLOR: black" value="Black">Black
</option>
<option style="BACKGROUND-COLOR: sienna" value="Sienna">
Sienna</option>

<option style="BACKGROUND-COLOR: darkolivegreen" value="DarkOliveGreen">

Dark Olive</option>
<option style="BACKGROUND-COLOR: darkgreen" value="DarkGreen">
Dark Green</option>

<option style="BACKGROUND-COLOR: darkslateblue" value="DarkSlateBlue">
Dark Blue</option>
<option style="BACKGROUND-COLOR: navy" value="Navy">Navy
</option>
<option style="BACKGROUND-COLOR: indigo" value="Indigo">
Indigo</option>
<option style="BACKGROUND-COLOR: darkslategray" value="DarkSlateGray">
Dark Gray</option>

<option style="BACKGROUND-COLOR: darkred" value="DarkRed">
Dark Red</option>
<option style="BACKGROUND-COLOR: darkorange" value="DarkOrange">
Dark Orange</option>

<option style="BACKGROUND-COLOR: olive" value="Olive">Olive
</option>
<option style="BACKGROUND-COLOR: green" value="Green">Green
</option>
<option style="BACKGROUND-COLOR: teal" value="Teal">Teal
</option>
<option style="BACKGROUND-COLOR: blue" value="Blue">Blue
</option>
<option style="BACKGROUND-COLOR: slategray" value="SlateGray">

Slate Gray</option>

<option style="BACKGROUND-COLOR: dimgray" value="DimGray">
Dim Gray</option>
<option style="BACKGROUND-COLOR: red" value="Red">Red
</option>
<option style="BACKGROUND-COLOR: sandybrown" value="SandyBrown">

Sandy Brown</option>
<option style="BACKGROUND-COLOR: yellowgreen" value="YellowGreen">
Yellow Green</option>
<option style="BACKGROUND-COLOR: seagreen" value="SeaGreen">
Sea Green</option>

<option style="BACKGROUND-COLOR: mediumturquoise" value="Medium">
Medium </option>

<option style="BACKGROUND-COLOR: royalblue" value="RoyalBlue">
Royal Blue</option>
<option style="BACKGROUND-COLOR: purple" value="Purple">
Purple</option>

<option style="BACKGROUND-COLOR: gray" value="Gray">Gray
</option>
<option style="BACKGROUND-COLOR: magenta" value="Magenta">
Magenta</option>
<option style="BACKGROUND-COLOR: orange" value="Orange">

Orange</option>
<option style="BACKGROUND-COLOR: yellow" value="Yellow">
Yellow</option>

<option style="BACKGROUND-COLOR: lime" value="Lime">Lime
</option>
<option style="BACKGROUND-COLOR: cyan" value="Cyan">Cyan
</option>
<option style="BACKGROUND-COLOR: deepskyblue" value="DeepSkyBlue">
Deep Blue</option>

<option style="BACKGROUND-COLOR: darkorchid" value="DarkOrchid">
Dark Orchid</option>

<option style="BACKGROUND-COLOR: silver" value="Silver">
Silver</option>
<option style="BACKGROUND-COLOR: pink" value="Pink">Pink
</option>
<option style="BACKGROUND-COLOR: wheat" value="Wheat">Wheat

</option>
<option style="BACKGROUND-COLOR: lemonchiffon" value="LemonChiffon">
Lemon Chiffon</option>
<option style="BACKGROUND-COLOR: palegreen" value="PaleGreen">
Pale Green</option>
<option style="BACKGROUND-COLOR: paleturquoise" value="PaleTurquoise">

Turquoise</option>

<option style="BACKGROUND-COLOR: lightblue" value="LightBlue">
Light Blue</option>
<option style="BACKGROUND-COLOR: plum" value="Plum">Plum
</option>
<option style="BACKGROUND-COLOR: white" value="White">White
</option>
</select>
  </center></td></tr>
<table cellpadding="2" cellspacing="0" border="0" style="width:80%" class="tableinborder">
 <tr><td valign=top class=tablea width=20>
 
<script LANGUAGE="JavaScript"><!--
function mySubmit() {
   setTimeout('document.shbox.reset()',100);
}

//--></SCRIPT>
<!-- anfang -->
<br><center><a href="javascript: SmileIT(':nugget:','shbox','shbox_text')">
<img border=0 src=pic/smilies/nugget.gif width="18" height="18" border=0></a>
<a href="javascript: SmileIT(':yucky:','shbox','shbox_text')">
<img border=0 src=pic/smilies/yucky.gif width="18" height="18" border=0></a>
<a href="javascript: SmileIT(':smart:','shbox','shbox_text')">
<img border=0 src=pic/smilies/smart.gif width="18" height="18" border=0></a><br>
<a href="javascript: SmileIT(':baby:','shbox','shbox_text')">
<img src=pic/smilies/baby.gif width="18" height="18" border=0>
</a><a href="javascript: SmileIT(':snap:','shbox','shbox_text')">
<img border=0 src=pic/smilies/snap.gif width="18" height="18" border=0></a>
<a href="javascript: SmileIT(':icecream:','shbox','shbox_text')">
<img border=0 src=pic/smilies/icecream.gif width="18" height="18" border=0></a><br>

<a href="javascript: SmileIT(':music:','shbox','post')">
<img border=0 src=pic/smilies/music.gif width="18" height="18" border=0></a>
<a href="javascript: SmileIT(':wub:','shbox','shbox_text')">
<img src=pic/smilies/wub.gif width="18" height="18" border=0>
</a><a href="javascript: SmileIT(':cylon:','shbox','shbox_text')">
<img src=pic/smilies/cylon.gif width="18" height="18" border=0></a><br>
<a href="javascript: SmileIT(':hannibal:','shbox','shbox_text')">
<img src=pic/smilies/hannibal.gif width="18" height="18" border=0></a>
<a href="javascript: SmileIT(':ninja:','shbox','shbox_text')">
<img src=pic/smilies/ninja.gif width="18" height="18" border=0></a>
<a href="javascript: SmileIT(':pimp:','shbox','shbox_text')">
<img src=pic/smilies/pimp.gif width="18" height="18" border=0></a><br>
<a href="javascript: SmileIT(':detective:','shbox','shbox_text')">
<img src=pic/smilies/detective.gif width="18" height="18" border=0></a>
<a href="javascript: SmileIT(':sheep:','shbox','shbox_text')">
<img src=pic/smilies/sheep.gif width="18" height="18" border=0></a>
<a href="javascript: SmileIT(':santa:','shbox','shbox_text')">

<img src=pic/smilies/santa.gif width="18" height="18" border=0></a><br>
<a href="javascript: SmileIT(':spidey:','shbox','shbox_text')">
<img src=pic/smilies/spidey.gif width="18" height="18" border=0></a>
<a href="javascript: SmileIT(':cigar:','shbox','shbox_text')">
<img src=pic/smilies/cigar.gif width="18" height="18" border=0></a>
<a href="javascript: SmileIT(':osama:','shbox','shbox_text')">
<img src=pic/smilies/osama.gif width="18" height="18" border=0></a><br>
<a href="javascript: SmileIT(':shutup:','shbox','shbox_text')">
<img src=pic/smilies/shutup.gif width="18" height="18" border=0></a>
<a href="javascript: SmileIT(':fun:','shbox','shbox_text')">
<img src=pic/smilies/fun.gif width="18" height="18" border=0></a>
<a href="javascript: SmileIT(':hmmm:','shbox','shbox_text')">
<img src=pic/smilies/hmmm.gif width="18" height="18" border=0></a><br>
<a href="javascript: SmileIT(':look:','shbox','shbox_text')">
<img src=pic/smilies/look.gif width="18" height="18" border=0></a><br><br>
<a href=/smilies.php target=_blank>Mehr Smilies</a>



</td><td class="tablea">
<iframe src="/shoutbox2.php" width="100%" height="360" frameborder="0" name="sbox" marginwidth="0" marginheight="0"></iframe>
<td valign=top class=tablea width=20>
<script language=javascript>
function SmileIT(smile,form,text){
   document.forms[form].elements[text].value = document.forms[form].elements[text].value+" "+smile+" ";
   document.forms[form].elements[text].focus();
}
</script>
<script LANGUAGE="JavaScript"><!--
function mySubmit() {
   setTimeout('document.shbox.reset()',100);
}
//--></SCRIPT>
<!-- anfang -->
<br><center><a href="javascript: SmileIT(':-)','shbox','shbox_text')">
<img border=0 src=pic/smilies/smile1.gif></a>
<a href="javascript: SmileIT(':smile:','shbox','shbox_text')">
<img border=0 src=pic/smilies/smile2.gif></a>
<a href="javascript: SmileIT(':-D','shbox','shbox_text')">
<img border=0 src=pic/smilies/grin.gif></a><br>
<a href="javascript: SmileIT(':evo:','shbox','shbox_text')">
<img src=pic/smilies/evo.gif width="18" height="18" border=0>
</a><a href="javascript: SmileIT(':-|','shbox','shbox_text')">
<img border=0 src=pic/smilies/noexpression.gif></a>
<a href="javascript: SmileIT(':-/','shbox','shbox_text')">
<img border=0 src=pic/smilies/confused.gif></a><br>

<a href="javascript: SmileIT(':-(','shbox','post')">
<img border=0 src=pic/smilies/sad.gif></a>
<a href="javascript: SmileIT(':weep:','shbox','shbox_text')">
<img src=pic/smilies/weep.gif width="18" height="18" border=0>
</a><a href="javascript: SmileIT(':-O','shbox','shbox_text')">
<img src=pic/smilies/ohmy.gif border=0></a><br>
<a href="javascript: SmileIT('8-)','shbox','shbox_text')">
<img src=pic/smilies/cool1.gif width="18" height="18" border=0></a>
<a href="javascript: SmileIT(':yawn:','shbox','shbox_text')">
<img src=pic/smilies/yawn.gif width="18" height="18" border=0></a>
<a href="javascript: SmileIT(':sly:','shbox','shbox_text')">
<img src=pic/smilies/sly.gif width="18" height="18" border=0></a><br>
<a href="javascript: SmileIT(':greedy:','shbox','shbox_text')">
<img src=pic/smilies/greedy.gif width="18" height="18" border=0></a>
<a href="javascript: SmileIT(':weirdo:','shbox','shbox_text')">
<img src=pic/smilies/weirdo.gif width="18" height="18" border=0></a>
<a href="javascript: SmileIT(':sneaky:','shbox','shbox_text')">

<img src=pic/smilies/sneaky.gif width="18" height="18" border=0></a><br>
<a href="javascript: SmileIT(':kiss:','shbox','shbox_text')">
<img src=pic/smilies/kiss.gif width="18" height="18" border=0></a>
<a href="javascript: SmileIT(':geek:','shbox','shbox_text')">
<img src=pic/smilies/geek.gif width="18" height="18" border=0></a>
<a href="javascript: SmileIT(':evil:','shbox','shbox_text')">
<img src=pic/smilies/evil.gif width="18" height="18" border=0></a><br>
<a href="javascript: SmileIT(':yucky:','shbox','shbox_text')">
<img src=pic/smilies/yucky.gif width="18" height="18" border=0></a>
<a href="javascript: SmileIT(':shit:','shbox','shbox_text')">
<img src=pic/smilies/shit.gif width="18" height="18" border=0></a>
<a href="javascript: SmileIT(':?:','shbox','shbox_text')">
<img src=pic/smilies/question.gif width="18" height="18" border=0></a><br>
<a href="javascript: SmileIT(':!:','shbox','shbox_text')">
<img src=pic/smilies/idea.gif width="18" height="18" border=0></a><br><br>
<a href=/tags.php target=_blank>Mehr Tags</a><br>
</td></tr>
<tr><td class="tablecatun"></td><td class="tablecatun">
<form action="/shoutbox2.php" method="get" target="sbox" name="shbox" onSubmit="setTimeout('mySubmit()',100)">
<center><input type="text" name="shbox_text" size="80">
 <input type="submit" value="Shout">
<input type="hidden" name="sent" value="yes">
  </td><td class="tablecatun"><a href="/shoutbox2.php" target="sbox"><center>Refresh</center></a></td></tr></table></form>
<center>
 
<!-- Ende -->

<?
/*****************************************************
  ** ShoutBox Mod by luni end
  *****************************************************/

?>

